@charset "utf-8";
/* CSS Document */

.c5-processArea{
	display: flex;
	justify-content: center;
	margin-bottom: 4em;
}

ol.c5-process{
	list-style-type: none;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-evenly;
	padding-left: 0;
}

.c5-process li div.c5-title {
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	width: 120px;
	height: 120px;
	margin: 0 auto;
	border-radius: 50%;
	background-color: #008071;
	color:#fff;
	text-align: center;
	font-weight: normal;
	line-height: 1.3;
}

.c5-process img{
	width: 120px;
	height: auto;
}

.c5-process li .c5-box{
	display: flex;
	flex-direction: column;
	align-items: center;
	padding: 10px 10px 5px;
	background-color: #daf0dd;
}

.c5-process li:not(:last-child)::after {
	content: "";
	width: 58px;
	display: block;
	margin-left: 1em;
	margin-right: 1em;
	background: url("/xperia/support/repair/images/process/green_arrow.png") no-repeat;
	background-position: 50%;
	background-size: contain;
}

.c5-process li:not(:last-child){
	display: flex;
	width: calc(140px + 58px + 2em);
}

.c5-process li:not(:last-child) .c5-box{
	width: calc(100% - 58px);
}

.c5-process li div.c5-title > span.c5-num{
	display: block;
	font-size: 2.625rem;
	font-weight: bold;
	line-height: 1;
}

.c5-process li .c5-img{
	margin-top: 1em;
}

.c5-process p{
	margin: 10px 1em 0 1em;
	text-align: left;
	font-size: 0.875em;
}

@media screen and (max-width: 960px) {
	.c5-process li div.c5-title {
		width: 100px;
		height: 100px;
	}
	.c5-process img{
		width: 100px;
	}
	.c5-process li:not(:last-child)::after {
		margin-left: 10px;
		margin-right: 10px;
	}
	.c5-process li:not(:last-child){
		width: calc(120px + 58px + 20px);
	}
	.c5-process li div.c5-title {
		font-size: 0.875rem;
	}
}
@media screen and (max-width: 794px) {
	.c5-process li div.c5-title {
		width: 80px;
		height: 80px;
	}
	.c5-process img{
		width: 80px;
	}
	.c5-process li:not(:last-child)::after {
		width: 40px;
	}
	.c5-process li:not(:last-child){
		width: calc(100px + 40px + 20px);
	}
	.c5-process li div.c5-title {
		font-size: 0.813rem;
	}
	.c5-process li div.c5-title > span.c5-num{
		font-size: 2.5em;
	}
}
@media screen and (max-width: 600px) {
	.c5-processArea{
		margin-bottom: 0;
	}
	ol.c5-process {
		flex-direction: column;
		justify-content: center;
		width: 100%;
		margin-bottom: 0;
	}
	.c5-process li:not(:last-child),
	.c5-process li:last-child{
		width: 100%;
	}
	.c5-process li:not(:last-child){
		flex-direction: column;
		align-items: center;
	}
	.c5-process li:not(:last-child)::after {
		height: 54px;
		transform: rotate( 90deg );
		margin: 0 5px;
	}
	
	.c5-process li:not(:last-child) .c5-box,
	.c5-process li:last-child .c5-box{
		flex-direction: row;
		justify-content: space-between;
		width: 100%;
		padding: 10px 0;
	}
	.c5-process li div.c5-title {
		flex-direction: row;
		width: auto;
		height: auto;
		margin: 0 1.5em;
		background-color: transparent;
		color: #2f353d;
		font-size: 5vw;
		font-weight: bold;
	}
	.c5-process li div.c5-title > span.c5-num {
		display: flex;
		justify-content: center;
		align-items: center;
		width: 50px;
		height: 50px;
		margin-right: 1rem;
		border-radius: 50%;
		background-color: #008071;
		color: #fff;
		font-size: 8vw;
	}
	.c5-process li .c5-img {
		margin-right: 1.5em;
	}
	.mq_none{
		display: none;
	}
}

@media screen and (max-width: 340px) {
	.c5-process li div.c5-title {
		margin: 0 10px;
	}
	.c5-process li div.c5-title > span.c5-num {
		margin-right: 10px;
	}
	
	.c5-process li .c5-img {
		margin-right: 10px;
	}
}

.c5-grayArea{
	padding: 2em;
	box-sizing: border-box;
}

.c5-section--inner{
	padding: 1em;
}

.c5-image-wrapper{
	display: flex;
	justify-content: space-between;
	width: 86%;
}

.s5-heading3 {
	display: table;
	font-size: 2.5rem;
}
.s5-heading3 .c5-num{
	display: inline-flex;
	align-items: center;
	justify-content: center;
	width: 50px;
	height: 50px;
	margin-right: 0.5em;
	border-radius: 50%;
	background-color: #008071;
	color: #fff;
	font-weight: bold;
}

.pct{
	margin: 2em 0;
}

.c5-image-wrapper .pct{
	margin: 0 1.5em;
}

.c5-image-wrapper > p{
	margin-top: 0;
}

.point_icon{
	margin-right: 1em;
	line-height: 0;
}

.c5-notice_gray > p{
	margin-top: 0;
}

.pointArea .c5-image-wrapper{
	width: 100%;
	justify-content: flex-start;
	align-items: center;
}

.pointArea .c5-image-wrapper.top{
	align-items: flex-start;
}


.pointArea .c5-image-wrapper > p{
	margin: 0;
}

.pointArea .point_inner {
	display: table;
}

.pointArea .point_inner .point_inner__container{
	display: table-cell;
	vertical-align: top;
}

.pointArea .point_inner .point_inner__container > p{
	margin-top: 0;
}

.pointArea .point_inner .point_inner__container .c5-notice_gray{
	padding: 1em;
}

.pointArea .point_inner .point_inner__container .c5-notice_gray p{
	margin: 0;
}

dl.s5-listHorizontal dt{
	width: 10em;
	text-align: left;
	font-weight: normal;
}
dl.s5-listHorizontal dd:before{
	content:"・・・";
	width: 0.5em;
	height: 1em;
	margin: 0 6px;
}
dl.s5-listHorizontal dd{
	margin-left: 10rem;
}

.pointArea dl.keepList{
	margin-top: 2em;
}

.pointArea dl.keepList dt{
	text-decoration: underline;
}

.pointArea dl.keepList dd {
	margin: 1em 0 2em;
}

.pointArea dl.keepList dd .flex{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-around;
	margin-top: 1em;
	text-align: center;
}

.pointArea dl.keepList dd .flex > div{
	margin-bottom: 1em;
	line-height: 2.5;
}


.image_text{
	position: relative;
	max-width: 530px;
	margin: 2em 0;
}

.image_text img{
	max-width: 530px;
	width: 100%;
	height: auto;
}

.image_text > p{
	position: absolute;
	top:10%;
	left: 35%;
	width: 61%;
	height: auto;
	max-height: 76px;
	margin-top: 0;
}

@media screen and (min-width: 821px) {
	.pointArea dl.keepList{
		margin-left: calc(150px + 3em);
	}
}

@media (max-width: 640px) {
	section{
		margin-bottom: 0;
	}
	.s5-heading3{
		font-size: 2em;
	}
	.c5-section--inner {
		padding: 1em 0;
	}	
	.c5-grayArea {
		margin: 1em 0;
		padding: 1em;
	}
	
	.point_icon{
		margin-right: 0;
		margin-bottom: 1em;
		text-align: center;
	}
	
	.pct img:not(.icon):not(.s_img){
		width: 100%;
		max-width: 400px;
	}
	.pct img.icon,
	.pct img.s_img{
		max-width: unset;
		width: auto;
		height: auto;
	}
	
	.c5-image-wrapper {
		width: 100%;
		flex-direction: column;
	}
	.check_icon{
		margin-right: 0;
		margin-bottom: 1em;
		text-align: center;
	}
	
	.c5-image-wrapper,
	.pointArea .point_inner,
	.pointArea .point_inner .point_inner__container{
		display: block;
	}
	.c5-notice_gray	{
		margin-bottom: 1em;
	}
	.c5-image-wrapper .pct{
		margin: 0;
		text-align: center;
	}
	.pointArea dl.keepList {
		margin-top: 1em;
	}
	
	dl.s5-listHorizontal dt {
		display: list-item;
		list-style-type: disc;
		width: auto;
		margin-left: 1.5em;
		text-align: left;
		overflow: unset;
	}
	dl.s5-listHorizontal dt:after{
		content:":";
		width: 0.5em;
		height: 1em;
		margin: 0 6px;
	}
	dl.s5-listHorizontal dd:before{
		display: none;
	}
	dl.s5-listHorizontal dd{
		margin-left: 1.5em;
		margin-bottom: 1em;
	}
}

@media screen and (max-width: 530px){
	.image_text > p{
		font-size: 3.5vw;
		line-height: 1.3;
	}
}


@media(max-width:390px) {
	#cs_enquete_wrapper .cs_btn {
		padding: 1em 0 !important;
	}
	
	#cs_enquete_wrapper .cs_btn > li{
		max-width: 100% !important;
		margin: 0 !important;
	}
	
	#cs_enquete_wrapper .cs_btn li img{
		width: 100%;
	}
}


/*2025/03/04追記*/
ul.c5-circle > li { 
    font-weight: bold;
	list-style: none;
    margin: 1.5em 0!important;
    position: relative!important;
}

ul.c5-circle > li::before {
    content: "";
    display: block;
    width: 0.8em;
    height: 0.8em;
    background: #000;
    position: absolute;
    left: -20px;
    top: 5px;
    margin: 0;
    border-radius: 50%;
}

ul.c5-circle li ul.s5-list {
	padding-left: 1.5rem;
}

ul.c5-circle li ul.s5-list li,
ul.c5-circle li p { 
    font-weight: normal;
}

.c5-bold {
	font-weight: bold;
}

.pointArea .c5-image-wrapper.c5-center {
    justify-content: center;
}

.c5-sp {
    display: block;
}

@media (max-width: 640px) {
	ul.c5-circle > li:first-child { 
		margin: 0.5em 0!important;
	}
	
	ul.c5-circle {
		padding-left: 1rem;
	}
	
	.c5-sp {
		display: none;
	}	
}